Subject: Ticket Assigned - Fwd: Share your feedback with us
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 05 Mar 2020 11:57:23 +0000 (UTC)

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Share your feedback with us Hi there,

These are the shoes that when I bought the original price showing 299,and one day later the original price is 279.. that’s and am not talking  about the offer..
About the offer,if I bought the other day,I would save 105 Dhs which is untrustable to buy and experience this bad trick again.
Sorry for this and thank u for your reply n interest.
Regards 

Sent from my iPhone

Begin forwarded message:

> From: SHOEMART <[email-masked]>
> Date: 4 March 2020 at 6:15:00 pm GMT+4
> To: Raghdan el Youssef <[email-masked]>
> Subject: Share your feedback with us
> Reply-To: "[email-masked]" <[email-masked]>
> 
> 
> We’d love to hear from you.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Accessories Offers
> Your feedback is important to us.
> Hi Raghdan el Youssef , we'd be grateful if you could tell us what you think about the products you've just received.
> 
> SHOEMART
> Textured Brogue Shoes
> Color: Blue
> Size: 42
> Quantity: 1
> AED 167
>  Write a review
>  
> SHOEMART
> Textured Brogue Shoes
> Color: Brown
> Size: 42
> Quantity: 1
> AED 167
>  Write a review
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @ShoeMartMENA.
>  
> 	
> Call us on 800-SHOEMART (800-74636278). 
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/507568